@media(min-width: 0px) {

    #Smartphone {
        display: block;
        width: 100%;
        /* height: 760px; */
        min-height:100vh;
        background: url('../img/pikist_7.png');
        overflow: hidden;
    }

    #Landscape_Stories {
        position: relative;
        overflow: visible;
        width: 306px;
        white-space: nowrap;
        text-align: center;
        font-family: Northwell;
        font-style: normal;
        font-weight: normal;
        font-size: 56px;
        color: rgba(183, 178, 178, 1);
        letter-spacing: 0.4px;
        padding-top: 2em;
    }

    #Instagram {
        position: relative;
        overflow: visible;
        width: 123px;
        white-space: nowrap;
        text-align: center;
        font-family: Bahnschrift;
        font-style: normal;
        font-weight: lighter;
        font-size: 25px;
        color: rgba(183, 178, 178, 1);
        letter-spacing: 0.4px;
    }

    #Datenschutz {
        position: relative;
        overflow: visible;
        width: 151px;
        white-space: nowrap;
        text-align: center;
        font-family: Bahnschrift;
        font-style: normal;
        font-weight: lighter;
        font-size: 25px;
        color: rgba(183, 178, 178, 1);
        letter-spacing: 0.4px;
    }

    #Impressum {
        position: relative;
        overflow: visible;
        width: 135px;
        white-space: nowrap;
        text-align: center;
        font-family: Bahnschrift;
        font-style: normal;
        font-weight: lighter;
        font-size: 25px;
        color: rgba(183, 178, 178, 1);
        letter-spacing: 0.4px;
    }

    #Kontakt {
        position: relative;
        overflow: visible;
        width: 93px;
        white-space: nowrap;
        text-align: center;
        font-family: Bahnschrift;
        font-style: normal;
        font-weight: lighter;
        font-size: 25px;
        color: rgba(183, 178, 178, 1);
        letter-spacing: 0.4px;
    }

    #Logo_neu {
        position: relative;
        width: 208px;
        height: 129px;
        overflow: visible;
    }

    .Button_Smartphone {
        position: relative;
        width: 310px;
        height: 64px;
        overflow: visible;
        line-height: 64px;
		padding-top: 30px;
    }

}


.div-link {
    cursor: pointer;
}

.margin-lr-auto {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@font-face {
    font-family: 'Northwell';
    src: url('../fonts/NorthwellAlt.eot');
    src: url('../fonts/NorthwellAlt.eot?#iefix') format('embedded-opentype'), url('../fonts/NorthwellAlt.woff2') format('woff2'), url('../fonts/NorthwellAlt.woff') format('woff'), url('../fonts/NorthwellAlt.svg#NorthwellAlt') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    display: block;
    margin: 0px;
}
